Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 84190 - The title of the properties window should be used consistently in format "$node.name [$node.kind] - Properties".
The title of the properties window should be used consistently in format "$no...
Status: VERIFIED FIXED
Product: xml
Classification: Unclassified
Component: WSDL Tools
5.x
All All
: P3 (vote)
: TBD
Assigned To: Chris Webster
issues@xml
http://xdesign-tools.czech.sun.com/us...
: UI
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-05 09:32 UTC by Jiri Kopsa
Modified: 2006-09-19 21:50 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jiri Kopsa 2006-09-05 09:32:43 UTC
The title of the properties window should be used consistently in format
"$node.name [$node.kind] - Properties". 

http://xdesign-tools.czech.sun.com/usability/jse/jse9-coke-endToEnd/report.html#XSDPropertiesWindowTitle

This issue applies to XSD (Schema and Design View) as well as WSDL editor.
Comment 2 Chris Webster 2006-09-06 18:38:15 UTC
Fixed issue in schema, design, and source view. Another issue has been filed for
WSDL. 
Comment 3 htt 2006-09-19 21:50:59 UTC
Verified - for XSD portion - in trunk build 060919.  Per jlautz, "the WSDL
portion is covered by issue 84351."


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo